Subject: Re: HBS Case Study
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 07:26:00 -0800 (PST)

I'd like to have my asst set up a phone call with you.  You really won't get 
the whole story in a short email.  Thanks...

Jeff

Meg Wozny <[email-masked]> on 12/05/2000 02:25:32 PM
To: [email-masked]
cc:  
Subject: HBS Case Study

Jeff:
I'm working on the Enron case study for Harvard B-school and Cindy
Derecskey mentioned that you could help me.

When we met with Rick Buy, he mentioned that in 1994, when he joined Enron,
there were about 10 people in the credit group.  I'd like to get a sense of
how fast that group grew, and, as I understand, metamorphosed into a
sophisticated risk management group.  How many people are in the risk
management group now?

If you prefer to answer this vie phone, please feel free to call me at
617-496-0802.  I look forward to hearing from you.

Thank you!
Meg
**************
Meg Wozny
Research Associate
Harvard Business School
Gallatin Lounge C
Soldiers Field
Boston, MA 02163

voicemail: (617) 496-0802
facsimile:  (617) 496-6943
email: [email-masked]